/* CSS Document */
/* 565 WestEnd Avenue */
/* basic */
body {
	margin:0px;
	padding:20px 0px 40px 0px;
	background:url(../images/main_bg1.jpg) repeat-x left top #959595;
	}

.left_sh {
	margin:0px;
	padding:0px;
	background:url(../images/left_sh1.jpg) no-repeat right top;
	width:25px;
	font-size:0px;
	line-height:0px;
	}
.right_sh {
	margin:0px;
	padding:0px;
	background:url(../images/right_sh1.jpg) no-repeat right top;
	width:25px;
	font-size:0px;
	line-height:0px;
	}
.main_mid {
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	width:899px;
	}
.header {
	margin:0px;
	padding:0px;
	width:899px;
	height:235px;
	}
.banner {
	margin:0px;
	padding:0px;
	background:url(../images/banner_1.jpg) no-repeat left top;
	width:899px;
	height:198px;
	}
h5.banner_txt1 {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	line-height:18px;
	text-transform:uppercase;
	}
h5.banner_txt1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	}
h5.banner_txt1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
	}	
.nav_area {
	margin:0px;
	padding:0px;
	width:899px;
	height:37px;
	}
#nav ul {
	margin:0px;
	padding:0px 0px 0px 255px;
	list-style:none;
	}
#nav ul li {
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	line-height:37px;
	background:none;
	}
#nav ul li a {
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	line-height:37px;
	background:url(../images/topnav_normal.jpg) no-repeat left top;
	}
#nav ul li a:hover {
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	line-height:37px;
	background:url(../images/topnav_hover.jpg) no-repeat left top;
	}
	
.bord_rpt1 {
	margin:0px;
	padding:0px;
	border-right:1px solid #d8dfe5;
	}
h1.hdng_txt1a {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#07233b;
	line-height:24px;
	text-transform:uppercase;
	text-align:left;
	}
.text-regular {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #4f4f4f;
}

h1.hdng_txt1b {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#3d3d3d;
	line-height:24px;
	text-transform:uppercase;
	text-align:left;
	}
p.txt_1 {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	color:#4f4f4f;
	line-height:23px;
	text-align:left;
	}
p.txt_2 {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#4f4f4f;
	line-height:15px;
	text-align:left;
	}
p.txt_2 a {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#4f4f4f;
	}
p.txt_2 a:hover {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	color:#4f4f4f;
	}
h3.hdng_txt3a {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#777777;
	line-height:18px;
	text-transform:uppercase;
	text-align:left;
	}
.inp_txt {
	margin:0px;
	padding:2px 0px 0px 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	color:#45545f;
	border:1px solid #8f8f8f;
	background:#e9e9e9;
	width:110px;
	height:16px;
	}
.submit_txt {
	margin:0px;
	padding:2px 0px 2px 0px;
	font-family:Tahoma, Verdana, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	text-transform:uppercase;
	display:block;
	background:#777777;
	border:1px solid #707070;
	width:43px;
	cursor:pointer;
	}
	
.footer {
	margin:0px;
	padding:0px;
	border:2px solid #FFFFFF;
	width:895px;
	background:#7e7e7e;
	}
p.footer_nav {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	line-height:18px;
	}
p.footer_nav a {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	}
p.footer_nav a:hover {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	}
p.copyright {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	line-height:18px;
	}
.link-list-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #202020;
	text-decoration: none;
	list-style-type: square;
}
.link-list-bold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #202020;
	text-decoration: underline;
	list-style-type: square;
}
.boxes {
	width: 80%;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}
.boxes2 {
	width: 80%;
	margin-left: 25px;
	padding: 10px;
}
.subheads {
	margin:0px;
	padding:6px 0px 6px 6px;
	font-family:Tahoma, Arial, Verdana;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	color:#333;
	border:thin none #8f8f8f;
	background:#e9e9e9;
	width:400px;
	height:16px;
	font-style: italic;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.text-links {
	color: #3F3F3F;
	text-decoration: underline;
}
.text-links:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.text-links-sm {
	color: #3F3F3F;
	text-decoration: underline;
	font-size: 9px;
}
.text-links-sm:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.boxes3 {
	width: 90%;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	text-align: center;
}
.text-login {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-align: right;
	margin-right: 10px;
}
.boxes4 {
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	text-align: center;
}
